div {
	color: white;
	font-size: 2vw;
	text-align: center;
	align-content: center;
}
.slots-container {
	position: relative;
	top: 25%;
	left: 20%;
	width: 60vw;
	height: 30vw;
	display: flex;
	flex-direction: column;
	-webkit-clip-path: polygon(50% 0, 100% 100%, 0 100%); 
	
}

.slot {
	flex: 10 10 100%;
}

